.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_6a96e0860827e464b8000322 {background-color:rgba(0, 33, 87, 0); color:#000000; padding:10px 0px 10px 0px; background-image:url(/constructor/sites/1214-595620-0-funnel/assets/images/89f66a10-b2f4-4ef8-a52a-cfe81606c391.png); min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a96e0860827e464b8000322-wrapper {max-width:1100px}.str-bw_6a96e0870827e464b8000328 {text-align:left; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a96e0870827e464b800032a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a96e0870827e464b8000331 {text-align:center}.str-bw_6a96e0870827e464b8000338 {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_6a96e0860827e464b8000322 {
            background-image: url(https://influencersoft.com/constructor/users/ricciardi/1214-595620-0-funnel/sections/text-as-1-colum-91-895-3-1-1-2-1-3-3-1-3-2/preset_desktop_big_89f66a10-b2f4-4ef8-a52a-cfe81606c391.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6a96e0860827e464b8000322 {
            background-image: url(https://influencersoft.com/constructor/users/ricciardi/1214-595620-0-funnel/sections/text-as-1-colum-91-895-3-1-1-2-1-3-3-1-3-2/preset_desktop_89f66a10-b2f4-4ef8-a52a-cfe81606c391.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6a96e0860827e464b8000322 {
            background-image: url(https://influencersoft.com/constructor/users/ricciardi/1214-595620-0-funnel/sections/text-as-1-colum-91-895-3-1-1-2-1-3-3-1-3-2/preset_tablet_89f66a10-b2f4-4ef8-a52a-cfe81606c391.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6a96e0860827e464b8000322 {
            background-image: url(https://influencersoft.com/constructor/users/ricciardi/1214-595620-0-funnel/sections/text-as-1-colum-91-895-3-1-1-2-1-3-3-1-3-2/preset_mobile_89f66a10-b2f4-4ef8-a52a-cfe81606c391.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a96e0870827e464b800032a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a96e0870827e464b8000338 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a96e0870827e464b8000345 {background-color:rgba(227, 227, 227, 1); color:#000000; padding:10px 0px 10px 0px; background-image:none; min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a96e0870827e464b8000345-wrapper {max-width:400px}.str-bw_6a96e0870827e464b8000349 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.ls_6a96e0870827e464b8000353 {background-color:rgba(0, 33, 87, 0); color:#000000; padding:10px 0px 10px 0px; background-image:url(/constructor/sites/1214-595620-0-funnel/assets/images/2a603721-aecf-4700-8f13-3a71e72c3110.png); min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a96e0870827e464b8000353-wrapper {max-width:400px}.str-bw_6a96e0870827e464b8000357 {padding:20px 20px 5px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a96e0870827e464b800035c {text-align:center}.str-bw_6a96e0870827e464b8000361 {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_6a96e0870827e464b8000353 {
            background-image: url(https://influencersoft.com/constructor/users/ricciardi/1214-595620-0-funnel/sections/text-as-1-colum-91-895-3-1-1-2-1-3-3-1-3-2-2/preset_desktop_big_2a603721-aecf-4700-8f13-3a71e72c3110.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6a96e0870827e464b8000353 {
            background-image: url(https://influencersoft.com/constructor/users/ricciardi/1214-595620-0-funnel/sections/text-as-1-colum-91-895-3-1-1-2-1-3-3-1-3-2-2/preset_desktop_2a603721-aecf-4700-8f13-3a71e72c3110.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6a96e0870827e464b8000353 {
            background-image: url(https://influencersoft.com/constructor/users/ricciardi/1214-595620-0-funnel/sections/text-as-1-colum-91-895-3-1-1-2-1-3-3-1-3-2-2/preset_tablet_2a603721-aecf-4700-8f13-3a71e72c3110.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6a96e0870827e464b8000353 {
            background-image: url(https://influencersoft.com/constructor/users/ricciardi/1214-595620-0-funnel/sections/text-as-1-colum-91-895-3-1-1-2-1-3-3-1-3-2-2/preset_mobile_2a603721-aecf-4700-8f13-3a71e72c3110.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a96e0870827e464b8000357 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a96e0870827e464b8000361 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a96e0870827e464b800036e {background-color:rgba(0, 33, 87, 1); color:#000000; padding:10px 0px 10px 0px; background-image:none; min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a96e0870827e464b800036e-wrapper {max-width:1100px}.str-bw_6a96e0880827e464b8000372 {padding:20px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a96e0880827e464b8000374 {padding:20px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a96e0880827e464b8000378 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a96e0880827e464b8000372 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a96e0880827e464b8000374 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a96e0880827e464b8000382 {background-color:rgba(0, 33, 87, 1); color:#000000; padding:10px 0px 10px 0px; background-image:none; min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a96e0880827e464b8000382-wrapper {max-width:360px}.str-bw_6a96e0880827e464b8000386 {padding:20px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a96e0880827e464b8000388 {padding:20px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a96e0880827e464b800038c {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a96e0880827e464b8000386 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a96e0880827e464b8000388 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a96e0880827e464b8000396 {background-color:rgba(0, 33, 87, 0); color:#000000; padding:15px 0px 10px 0px; background-image:none; min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a96e0880827e464b8000396-wrapper {max-width:1100px}.str-bw_6a96e0880827e464b800039a {text-align:left; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 20px}.str-bw_6a96e0880827e464b800039c {padding:30px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a96e0880827e464b800039c {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a96e0880827e464b80003a4 {background-color:rgba(0, 33, 87, 0); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a96e0880827e464b80003a4-wrapper {max-width:400px}.str-bw_6a96e0880827e464b80003a6 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a96e0880827e464b80003a6 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}